<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">

<!-- This script contains the ModifiedActionStrip used for the Photo Library Screen of App4R -->

	<Layout name="ModifiedActionStripPanel">
        <!-- Modified Action Strip -->
        <Container type="AppPanel" name="ModifiedActionStrip">
            <Properties>
                <Property name="Location" type="Point">296,436</Property>
                <Property name="Size" type="Size">486,58</Property>
                <Property name="Dock" type="DockStyle">Bottom</Property>
                <Property name="ImageTopLeft" type="Image">topleft.png</Property>
                <Property name="ImageTopRight" type="Image">topright.png</Property>
                <Property name="ImageBottomLeft" type="Image">bottomleft.png</Property>
                <Property name="ImageBottomRight" type="Image">bottomright.png</Property>
		    <Property name="Visible" type="Bool">False</Property>
                <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
            </Properties>
            <Controls>
                <Control type="Label" name="ModifiedActionStripHelpText">
                    <Properties>
                        <Property type="AnchorStyles" name="Anchor">Bottom,Left,Right</Property>
                        <Property type="Size" name="Size">220,40</Property>
                        <Property type="Point" name="Location">18,9</Property>
			<Property type="Bool" name="UseEndEllipses">True</Property>
                        <Property type="String" name="Text" resourceID="RightPhotoPanelTable.ADDPHOTOSHELPTEXT"/>
                        <ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT" />
                        <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
                    </Properties>
                </Control>
                <Control type="ImageButton" name="ModifiedActionStripCancelBtn">
                    <Properties>
                        <Property type="Image" name="ImageUp">Green_SM_norm.png</Property>
                        <Property type="Image" name="ImageDown">Green_SM_down.png</Property>
                        <Property type="Image" name="ImageDisabled">Green_SM_dis.png</Property>
                        <Property type="Image" name="ImageHover">Green_SM_over.png</Property>
                        <Property type="AnchorStyles" name="Anchor">Bottom,Right</Property>
                        <Property type="Size" name="Size">102,46</Property>
                        <Property type="Point" name="Location">256,12</Property>
                        <Property name="Text" type="String" resourceID="CommonStringsTable.CANCEL"/>
				<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
				<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
				<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
				<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>																						
                    </Properties>
                </Control>
                <Control type="ImageButton" name="ModifiedActionStripPrintBtn">
                    <Properties>
                        <Property type="Image" name="ImageUp">Green_SM_norm.png</Property>
                        <Property type="Image" name="ImageDown">Green_SM_down.png</Property>
                        <Property type="Image" name="ImageDisabled">Green_SM_dis.png</Property>
                        <Property type="Image" name="ImageHover">Green_SM_over.png</Property>
                        <Property type="AnchorStyles" name="Anchor">Bottom,Right</Property>
                        <Property type="Size" name="Size">102,46</Property>
                        <Property type="Point" name="Location">368,12</Property>
                        <Property name="Text" type="String" resourceID="RightPhotoPanelTable.ADDPHOTOSBTNTEXT"/>
				<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
				<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
				<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
				<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>																						
                    </Properties>
                </Control>
            </Controls>
        </Container> 

	 <!-- Panel for the PhotoPackages Modified Action strip used in the PhotoLibrary screen -->
       <Container type="AppPanel" name="PhotoPackageModifiedActionStrip">
            <Properties>
                <Property name="Location" type="Point">296,436</Property>
                <Property name="Size" type="Size">486,58</Property>
                <Property name="Dock" type="DockStyle">Bottom</Property>
                <Property name="ImageTopLeft" type="Image">topleft.png</Property>
                <Property name="ImageTopRight" type="Image">topright.png</Property>
                <Property name="ImageBottomLeft" type="Image">bottomleft.png</Property>
                <Property name="ImageBottomRight" type="Image">bottomright.png</Property>
		    <Property name="Visible" type="Bool">False</Property>
                <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
            </Properties>
            <Controls>
                <Control type="Label" name="PhotoPackageModifiedActionStripHelpText">
                    <Properties>
                        <Property type="AnchorStyles" name="Anchor">Bottom,Left,Right</Property>
                        <Property type="Size" name="Size">210,41</Property>
                        <Property type="Point" name="Location">18,5</Property>
			<Property type="Bool" name="UseEndEllipses">True</Property>
                        <Property type="String" name="Text" resourceID="RightPhotoPanelTable.PHOTOPACKAGEHELPTEXT"/>
                        <ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT" />
                        <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
                    </Properties>
                </Control>
                <Control type="ImageButton" name="PhotoPackageModifiedActionStripCancelBtn">
                    <Properties>
                        <Property type="Image" name="ImageUp">Green_SM_norm.png</Property>
                        <Property type="Image" name="ImageDown">Green_SM_down.png</Property>
                        <Property type="Image" name="ImageDisabled">Green_SM_dis.png</Property>
                        <Property type="Image" name="ImageHover">Green_SM_over.png</Property>
                        <Property type="AnchorStyles" name="Anchor">Bottom,Right</Property>
                        <Property type="Size" name="Size">102,51</Property>
                        <Property type="Point" name="Location">256,12</Property>
                        <Property name="Text" type="String" resourceID="CommonStringsTable.CANCEL"/>
				<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
				<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
				<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
				<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>																						
                    </Properties>
                </Control>
                <Control type="ImageButton" name="PhotoPackageModifiedActionStripPrintBtn">
                    <Properties>
                        <Property type="Image" name="ImageUp">Green_SM_norm.png</Property>
                        <Property type="Image" name="ImageDown">Green_SM_down.png</Property>
                        <Property type="Image" name="ImageDisabled">Green_SM_dis.png</Property>
                        <Property type="Image" name="ImageHover">Green_SM_over.png</Property>
                        <Property type="AnchorStyles" name="Anchor">Bottom,Right</Property>
                        <Property type="Size" name="Size">102,51</Property>
                        <Property type="Point" name="Location">368,12</Property>
                        <Property name="Text" type="String" resourceID="RightPhotoPanelTable.PHOTOPACKAGEBTNTEXT"/>
				<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
				<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
				<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
				<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>																						
                    </Properties>
                </Control>
            </Controls>
        </Container>                 
	</Layout>
</AppGui>	
